<?php

namespace App\View\Components;

use Illuminate\View\Component;

class IPDBillFooter extends Component
{
    public $sale_invoice;
    /**
     * Create a new component instance.
     *
     * @return void
     */
    public function __construct($saleInvoice)
    {
        $this->sale_invoice = $saleInvoice;
    }

    /**
     * Get the view / contents that represent the component.
     *
     * @return \Illuminate\Contracts\View\View|\Closure|string
     */
    public function render()
    {
        return view('components.ipd-bill-footer');
    }
}
